<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectWoodcut.detail</key>
	<string>Détail</string>
	<key>Label.effectWoodcut.inkFill</key>
	<string>Couverture d'encre</string>
	<key>Tooltip.effectWoodcut.detail</key>
	<string>Contrôle le niveau de détail de l'image conservé dans la gravure sur bois.</string>
	<key>Tooltip.effectWoodcut.inkFill</key>
	<string>Contrôle la quantité d'encre appliquée dans la gravure sur bois.</string>
	<key>Woodcut</key>
	<string>Gravure sur bois</string>
</dict>
</plist>
